/* CSS Document */
.perimetermenu ul{

margin:0px 0 0 0px;
list-style-type: none;
padding:0 0 0 0px;
z-index:100000;
					
}
/*Top level list items*/
.perimetermenu ul li{
position: relative;
display: inline;
float: left;
z-index:500;
/*background-color: #BDB587;*/ /*overall menu background color*/
}

/*Top level menu link items style*/
.perimetermenu ul li a{
display: block;
width:auto;  /*Width of top level menu link items*/
padding: 0px 0px 15px 0px;
/*border: 1px solid #51400A;*/
text-decoration: none;
color:#f8fee5;
font-family:Arial;
font-size:12pt;
font-weight:bold;
float: left;
}
	
/*1st sub level menu*/
.perimetermenu ul li ul{
left:0px;
position: absolute;
top:0px; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
font-family:Arial;
border:solid  1px #6e907f;
z-index:1000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.perimetermenu ul li ul li{
top:0px;
position: relative;
display: inline;
float:left;
background:#d5e5a4;
color:#000000;
z-index:1000;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.perimetermenu ul li ul li ul{  /* no need to change, as true value set by script */
top:0;
}
/* Sub level menu links style */
.perimetermenu ul li ul li a{
display: block;
width: 149px; /*width of sub menu levels*/
text-decoration: none;
color:#000000;
padding: 2px 5px 3px 8px;
border-bottom:solid  1px #f4e3b7;
font-family:Arial;
margin-top:0px;
font-size:10pt;
font-weight:normal;
text-align:left;
float:none;
}

.perimetermenu ul li a:hover{
/*background-color:black;*/
color:#3C6770;

}


.perimetermenu ul li ul li a:hover{
/*background-color:black;*/

color:#ffffff;
background-color:#3a676f;
float:none;
}

/*Background image for top level menu list links */
.perimetermenu .mainfoldericon{
/*background: #6B5A22 /*url(../images/arrow-down.gif) no-repeat center  right;*/
}

/*Background image for subsequent level menu list links */
.perimetermenu .subfoldericon{
/*background: #6B5A22 /*url(../images/arrow-right.gif) no-repeat center right;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}

/* Holly Hack for IE \*/
* html .perimetermenu ul li { float: left; height: 1%; }
* html .perimetermenu ul li a { height: 1%; }
/* End */
/*Diveder*/

		
